form{
    text-align: center;
    width: 500px;
    margin: auto;
    background:url("fondo.jpg");
    border: 20px;
}
#Log{
    height: 30px;
    width: 90px;
    background-color: rgb(64, 77, 188);
    color: white;
}
h1{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
h3{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
button{
    margin: 10px;
    height: 30px;
    width: 90px;
    background-color: rgb(64, 77, 188);
    color: white;
}

#btn2{
    margin: 10px;
    height: 30px;
    width: auto;
    background-color: rgb(64, 77, 188);
    color: white;
}